Bug 151169 - [LOCALHELP] Add Chart table new feature Help page
Summary: [LOCALHELP] Add Chart table new feature Help page
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Rafael Lima
URL:
Whiteboard: target:7.5.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2022-09-25 08:49 UTC by Olivier Hallot
Modified: 2023-01-02 19:18 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2022-09-25 08:49:51 UTC
See Tomaz blog post

https://tomazvajngerl.blogspot.com/
Comment 1 Rafael Lima 2022-09-28 17:26:32 UTC
Indeed, this feature needs documentation both as a dialog help page and as a more general guide help page.
Comment 2 Rafael Lima 2022-10-10 16:46:52 UTC
I tried the feature and will attempt to write the help pages.
Comment 3 Commit Notification 2022-10-18 18:16:10 UTC
Rafael Lima committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/0824040c1aa2ca019a85d26404f61439f0d67432

tdf#151169 Document the Data Table chart feature in the help